﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>신축년 대박기원</title>
    <link rel="icon" href="../../common/image/logo.ico" type="image/gif" sizes="16x16">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- Alert Modal -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    @Styles.Render("~/common/css/pages/style.css")
    @Styles.Render("~/common/css/main.css")
    @Styles.Render("~/common/css/reset-1.css")
    @Scripts.Render("~/common/script/jquery-3.4.1.min.js")
</head>
<body style="background-image: url('../../common/image/bg-page.png'); background-size: cover;background-position: center; background-repeat: repeat-y;">
    <div style="display:flex; justify-content:center; align-items:center; width:100%;">
        <div class="main-top" data-aos="fade-in" data-aos-duration="2000">
            <a href="@Url.Action("","Main")">
                <img src="~/common/image/back.png" style="width:40px;" />
            </a>
            <span>&nbsp;&nbsp;</span>
        </div>
    </div>
    <div class="topWrap">

        @RenderBody()

    </div>
    @Scripts.Render("~/common/script/Chart.min.js")
    @Scripts.Render("~/common/script/all.js")
    @Scripts.Render("~/common/script/jquery.custom.extend.js")
    @Scripts.Render("~/common/script/commonutil.js")
    @Scripts.Render("~/common/script/jquery.cookie.js")
    @Scripts.Render("~/common/script/clipboard.min.js")
    @RenderSection("scripts", required: false)
</body>
</html>
